@charset "utf-8";
/* CSS Document */

body{font-family:Arial, Georgia, sans-serif; font-size:12px; color:#FFF; margin:0; padding:0; background:url(../images/bg_repeat.gif); text-align:justify;}

#body_wrap{ width:980px; margin:0 auto; padding:0; text-shadow:#000 1px 1px 1px;}

em{ font-style:italic;}

#footer{ width:948px; height:33px; background:url(../images/footer_bg.gif) no-repeat top center; margin:10px auto 0; padding:0; clear:both; font-size:11px; text-shadow:#000 1px 1px 1px;}
#footer .copyright{ width:300px; float:right; text-align:right; line-height:30px; padding-right:20px;}
.gap5{ height:5px; clear:both; background:none; display:block;}
#footer .social{ float:left; padding:6px 0 0 20px;}

#music{ width:58px; height:22px; float:left; position:absolute; padding-left:20px; padding-top:10px; z-index:100;}
*:first-child+html #music{ margin-left:-330px;}

h1#logo{ width:340px; height:61px; display:block; margin:0 auto;}
h2#aica_group{ width:258px; height:24px; margin:20px 0 0 700px; position:absolute;}
*:first-child+html h2#aica_group{margin:20px 0 0 360px;}

ul#top_nav{ width:910px; height:33px; background:url(../images/nav_bottom_line.gif) no-repeat bottom center; margin:33px auto 0 auto; padding:0;}
ul#top_nav li{ float:left; height:28px; margin-left:25px;}
ul#top_nav li a{ cursor:pointer;}

ul#top_nav li.btn_home{height:28px; width:63px;}
ul#top_nav li.btn_home a{height:28px; width:63px; display:block; background:url(../images/nav_home.png) no-repeat center top;}
ul#top_nav li.btn_home a:hover, ul#top_nav li.btn_home a.on{height:30px; width:63px; display:block; background:url(../images/nav_home.png) no-repeat center top;}

ul#top_nav li.btn_our_nation{height:28px; width:102px;}
ul#top_nav li.btn_our_nation a{height:28px; width:102px; display:block; background:url(../images/nav_our_nation.png) no-repeat center top;}
ul#top_nav li.btn_our_nation a:hover, ul#top_nav li.btn_our_nation a.on{height:30px; width:102px; display:block; background:url(../images/nav_our_nation.png) no-repeat center top;}

ul#top_nav li.btn_invest{height:28px; width:148px;}
ul#top_nav li.btn_invest a{height:28px; width:148px; display:block; background:url(../images/nav_invest.png) no-repeat center top;}
ul#top_nav li.btn_invest a:hover, ul#top_nav li.btn_invest a.on{height:30px; width:148px; display:block; background:url(../images/nav_invest.png) no-repeat center top;}

ul#top_nav li.btn_about{height:28px; width:90px;}
ul#top_nav li.btn_about a{height:28px; width:90px; display:block; background:url(../images/nav_about_us.png) no-repeat center top;}
ul#top_nav li.btn_about a:hover, ul#top_nav li.btn_about a.on{height:30px; width:90px; display:block; background:url(../images/nav_about_us.png) no-repeat center top;}

ul#top_nav li.btn_services{height:28px; width:115px;}
ul#top_nav li.btn_services a{height:28px; width:115px; display:block; background:url(../images/nav_our_services.png) no-repeat center top;}
ul#top_nav li.btn_services a:hover, ul#top_nav li.btn_services a.on{height:30px; width:115px; display:block; background:url(../images/nav_our_services.png) no-repeat center top;}

ul#top_nav li.btn_news{height:28px; width:102px;}
ul#top_nav li.btn_news a{height:28px; width:102px; display:block; background:url(../images/nav_news.png) no-repeat center top;}
ul#top_nav li.btn_news a:hover, ul#top_nav li.btn_news a.on{height:30px; width:102px; display:block; background:url(../images/nav_news.png) no-repeat center top;}

ul#top_nav li.btn_gallery{height:28px; width:77px;}
ul#top_nav li.btn_gallery a{height:28px; width:77px; display:block; background:url(../images/nav_gallery.png) no-repeat center top;}
ul#top_nav li.btn_gallery a:hover, ul#top_nav li.btn_gallery a.on{height:30px; width:77px; display:block; background:url(../images/nav_gallery.png) no-repeat center top;}

ul#top_nav li.btn_contact{height:28px; width:115px;}
ul#top_nav li.btn_contact a{height:28px; width:115px; display:block; background:url(../images/nav_contact_us.png) no-repeat center top;}
ul#top_nav li.btn_contact a:hover, ul#top_nav li.btn_contact a.on{height:30px; width:115px; display:block; background:url(../images/nav_contact_us.png) no-repeat center top;}

/*--header sliding*/
#header_wrap{width:100%; height:253px; background:url(../images/header_line_repeat.gif) repeat-x 0px 50px;}
#header_wrap div#slides{ width:980px; height:253px; margin:0 auto; padding:0; background:url(../images/header_shadow.png) no-repeat center top; text-align:left;}
#header_wrap div#slides ul.slides_container{ width:945px; height:253px; margin:0 0 0 18px; display:none;}
#header_wrap div#slides ul.slides_container li {width:945px; height:253px; display:block;}

.pagination {margin:10px auto 0; width:100px;}
.pagination li {float:left; margin:0 1px; list-style:none;}
.pagination li a {display:block; width:12px; height:0; padding-top:12px; background-image:url(../images/pagination.png); background-position:0 0; float:left; overflow:hidden;}
.pagination li.current a {background-position:0 -12px;}

/*--home content wrap*/
#home_content_wrap{ width:980px; margin:25px auto 0 auto; padding:0;}
#home_content_wrap h3{ margin-bottom:5px;}

#home_content_wrap .home_about_wrap{ width:310px; float:left; margin:0 0 0 17px;}
#home_content_wrap .home_about_wrap .img{ width:309px; height:156px; display:block; padding:0; margin:0;}
#home_content_wrap .home_about_wrap .img li{ width:309px; height:156px; display:block; padding:0; margin:0;}

#home_content_wrap .home_news_wrap{ width:337px; float:left; margin:0 0 0 15px;}
#home_content_wrap .home_news_wrap .news_img{ line-height:15px;}
#home_content_wrap .home_news_wrap .news_img a{ text-decoration:none; color:white; cursor:pointer}
#home_content_wrap .home_news_wrap .news_img a:hover{ text-decoration:none; color:#42ffef;}
#home_content_wrap .home_news_wrap .news_img a.btn_img1{ width:163px; height:75px; background:url(../images/home_news_img1.jpg) no-repeat; display:block; position:absolute; z-index:10;}
#home_content_wrap .home_news_wrap .news_img p{ width:143px; height:55px; padding:10px;}
#home_content_wrap .home_news_wrap .news_img a.btn_img2{ width:163px; height:75px; background:url(../images/home_news_img2.jpg) no-repeat; display:block; position:absolute; z-index:10;}

#home_content_wrap .home_welcome_wrap{ width:262px; float:left; margin:0 0 0 15px; padding-top:30px;}
#home_content_wrap .home_welcome_wrap p{ padding:3px 0 0 3px;}

/*----------------about us*/
#our_position{width:945px; min-height:446px; clear:both; margin:10px auto 0 auto; padding:150px 0 0 0; background:url(../images/about_position_img.jpg) no-repeat top center; text-shadow:#000 1px 1px 1px;}
#our_position .black_bg{ width:915px; height:320px; background:#000; opacity:0.8; filter: alpha(opacity = 80); padding:10px 15px;}
#our_position h1#title{ width:140px; height:32px; color:#ffca91; font-size:21px; display:block; background:#772424; font-family:Georgia, arial; padding:5px 0 0 10px;}
#our_position .our_postion_listing{width:915px; height:150px; padding:10px 15px;}
#our_position .our_postion_listing ul{ width:600px; min-height:125px; float:left; margin-left:0px;}
#our_position .our_postion_listing ul li{ list-style:none; margin-top:8px; text-align:left;}

#our_culture{ width:100%; min-height:350px; background:url(../images/about_center_bg.gif) repeat-x #252525; padding-top:20px; text-shadow:#000 1px 1px 1px;}
#our_culture h2{ font-size:14px; color:#b4b4b4; font-style:italic; margin:10px 0;}
#our_culture #our_culture_wrap{ width:945px; margin:0 auto;}
#our_culture #our_culture_wrap h1#title{ width:140px; height:32px; color:#ffca91; font-size:21px; display:block; background:#772424; font-family:Georgia, arial; padding:5px 0 0 10px; margin:0;}
#our_culture #our_culture_wrap ul.header_img{ width:945px; height:209px; margin:0; padding:0;}
#our_culture #our_culture_wrap ul#nav{width:945px; margin:209px 0 0 0; position:absolute;}
*:first-child+html #our_culture #our_culture_wrap ul#nav{margin:209px 0 0 0;}
#our_culture #our_culture_wrap ul#nav li{ width:315px; height:50px; float:left; display:block; color:#939292; font-size:14px; text-align:center;}
#our_culture #our_culture_wrap ul#nav li.activeSlide a{color:#FFF;}
#our_culture #our_culture_wrap ul#nav li a{ cursor:pointer; color:#939292; padding-top:15px;}
#our_culture #our_culture_wrap ul#nav li#btn1 a{ background:#044c29; width:315px; height:35px; display:block;}
#our_culture #our_culture_wrap ul#nav li#btn2 a{ background:#167f39; width:315px; height:35px; display:block;}
#our_culture #our_culture_wrap ul#nav li#btn3 a{ background:#329c40; width:315px; height:35px; display:block;}

#our_team{ width:945px; min-height:350px; padding-top:20px; margin:0 auto; text-shadow:#000 1px 1px 1px;}
#our_team h1#title{ width:140px; height:32px; color:#ffca91; font-size:21px; display:block; background:#772424; font-family:Georgia, arial; padding:5px 0 0 10px; margin:0;}
#our_team h2{ font-size:14px; color:#b4b4b4; font-style:italic; margin-top:10px;}
#our_team ul.our_team_listing h3{font-size:16px; color:#ffca91; margin:10px 0 0 10px;}
#our_team ul.our_team_listing{width:940px;}
#our_team ul.our_team_listing li{width:418px; padding:20px; background:#282828; min-height:130px; margin:1px; float:left; cursor:pointer;}
#our_team ul.our_team_listing li img{ margin-bottom:10px; border-radius: 100%;}
/* #our_team ul.our_team_listing li .photo{ display: block} */
#our_team ul.our_team_listing li span{ width:418px; text-align:right; float:right; color:#e7e1ca; font-style:italic;}

/*--back to top*/
.btn_back_to_top{ width:131px; height:37px; clear:both; float:right; text-align:center; line-height:35px; margin-top:20px;}
.btn_back_to_top a{ width:131px; height:37px; display:block; background:url(../images/btn_back_to_top.gif) no-repeat top; cursor:pointer;}
.btn_back_to_top a:hover{ width:131px; height:37px; display:block; background:url(../images/btn_back_to_top.gif) no-repeat bottom;}

/*--about side nav*/
#about_side_nav{ width:140px; height:43px; text-shadow:#000 1px 1px 1px; font-size:16px; position:fixed; top:50px; right:0; z-index:100;}
#about_side_nav li{width:140px; height:43px; text-align:center; line-height:40px;}
#about_side_nav li a{width:140px; height:43px; display:block; color:#42ffef; background:url(../images/side_nav_bg.gif) no-repeat top;}
#about_side_nav li a:hover{width:140px; height:43px; display:block; color:#FFF; background:url(../images/side_nav_bg.gif) no-repeat bottom;}

/*---out nation*/
#our_nation{ width:945px; min-height:110px; margin:10px auto 0 auto; background:url(../images/our_nation_img1.jpg) no-repeat center top; text-shadow:#000 1px 1px 1px; padding-top:235px;}
#our_nation .our_nation_content{ width:925px; height:98px; padding:10px;}
#our_nation .our_nation_content h1{ font-size:16px; font-family:Georgia, arial;}
#our_nation .our_nation_content h2{ font-size:21px; color:#ffca91; font-family:Georgia, arial;}
#our_nation .our_nation_content p{ margin-top:8px;}
#our_nation_bottom{ width:930px; margin:10px auto 0 auto; text-shadow:#000 1px 1px 1px;}

#our_nation_center{ width:100%; min-height:500px; background:url(../images/about_center_bg.gif) repeat-x top #252525; margin:20px auto 0 auto; padding:20px 0 70px 0; text-shadow:#000 1px 1px 1px;}
#our_nation_center .history{ width:945px; margin:0 auto;}
#our_nation_center .history h2{font-size:18px; color:#ffca91; font-family:Georgia, arial; margin-top:10px; padding-left:10px;}
#our_nation_center .history p{ margin-top:5px; padding:10px 10px 0 10px;}
#our_nation_center ul.our_nation_box{ width:864px; height:88px; margin:10px 0 10px 12px; padding:15px; background:url(../images/our_nation_box.gif) no-repeat center;}
#our_nation_center ul.our_nation_box li{ list-style:disc; margin:8px 0 0 20px;}

/*-----our services*/
#our_services{ width:945px; min-height:369px; margin:10px auto 0 auto; text-shadow:#000 1px 1px 1px; border-bottom:1px solid #202020;}
#our_services h1.title{ color:#ffca91; font-size:21px; font-family:Georgia, arial; margin-left:10px; }
#our_services .our_service_bg{ background:url(../images/our_services_img.jpg) no-repeat center top; width:945px; height:369px; display:block;}
#our_services .our_service_bg ul.services_listing{ width:360px; height:339px; background:#1c2613; display:block; opacity:0.9; filter: alpha(opacity = 90); padding:15px;}
#our_services .our_service_bg ul.services_listing strong{ font-size:14px; font-weight:normal;}
#our_services .our_service_bg ul.services_listing li{ margin:8px 0 0 30px; list-style:disc;}

#our_services .links{ width:945px; background:url(../images/links_bg.jpg) no-repeat center top #2f2f2f; min-height:39px; margin:10px 0 0 0;}
#our_services .links h2{ width:945px; height:39px; text-align:center; font-size:14px; line-height:35px;}
#our_services .links td{ padding:10px; border-left:1px solid #202020; border-right:1px solid #202020; width:50%;}
#our_services .links td a{ color:#42ffef; text-decoration:underline; }
#our_services .links td a:hover{ color:#42ffef; text-decoration:none;}
#our_services .links .black{ background:#3d3d3d;}

/*----contact us*/
#contact_us{width:945px; min-height:600px; margin:10px auto 0 auto; text-shadow:#000 1px 1px 1px;}
#contact_us h1{ color:#ffca91; font-size:21px; font-family:Georgia, arial; margin-left:10px; }

#contact_us .contact_wrap{ width:925px; background:url(../images/contact_shadow.png) no-repeat bottom; padding:10px 10px 40px 10px;}
#contact_us .contact_wrap a{ color:#42ffef;}
#contact_us .contact_wrap a:hover{ color:#42ffef; text-decoration:underline;}
#contact_us .contact_wrap h2{ color:#ffca91; font-size:16px; font-family:Georgia, arial; margin-left:10px; }
#contact_us .contact_wrap .contact_info{ margin:5px 0;}
#contact_us .contact_wrap .gap_line{ width:900px; height:1px; margin:10px auto 10px auto; background:#4b4b4b; border-top:1px solid #181818;}
#contact_us .contact_wrap table.contact_info td strong{ color:#ffca91; font-size:14px;}
#contact_us .contact_wrap table.contact_info td ul li{ margin-bottom:5px; padding-left:28px;}
#contact_us .contact_wrap table.contact_info td ul li.tel{ background:url(../images/icon_tel.png) no-repeat top left;}
#contact_us .contact_wrap table.contact_info td ul li.email{ background:url(../images/icon_email.png) no-repeat top left}
#contact_us .contact_wrap table.contact_info td ul li.fax{ background:url(../images/icon_fax.png) no-repeat top left}

#contact_us #enquiry_form{ width:800px; margin:10px 0 0 10px;}
#contact_us #enquiry_form h3{ font-size:14px;}
#contact_us #enquiry_form table{ margin:20px 0 0 20px;}
#contact_us #enquiry_form table td{ padding-bottom:8px;}
#contact_us #enquiry_form .width_300{ width:300px;}
#contact_us #enquiry_form .width_300_address{width:300px; height:80px;}
#contact_us #enquiry_form .checkbox{ float:left;}
#contact_us #enquiry_form span{ font-size:11px; width:270px; display:block; float:left}
#contact_us .btn_reset{ width:75px; height:25px; text-align:center; line-height:25px; float:left; margin:10px 0 0 320px;}
#contact_us .btn_reset a{ width:75px; height:25px; display:block; cursor:pointer; background:#181818;}
#contact_us .btn_reset a:hover{ width:75px; height:25px; display:block; background:#5b3d3d;}
#contact_us .btn_submit{ width:75px; height:25px; text-align:center; line-height:25px; float:left; margin:10px 0 0 5px;}
#contact_us .btn_submit a{ width:75px; height:25px; display:block; cursor:pointer; background:#181818;}
#contact_us .btn_submit a:hover{ width:75px; height:25px; display:block; background:#5b3d3d;}

/*--invest in malaysia*/
#invest_in_malaysia{ width:980px; min-height:600px; margin:10px auto 10px auto; text-shadow:#000 1px 1px 1px;}
#invest_in_malaysia ul.invest_header_img{ width:980px; height:262px; display:block;}
#invest_in_malaysia ul.invest_header_img li{ width:980px; height:262px; display:block;}
#invest_in_malaysia #invest_side_nav{ width:249px; min-height:600px; float:left; margin-top:20px; text-align:left;}
#invest_in_malaysia #invest_side_nav ul{ color:#ffbe92; width:230px; padding-bottom:20px; margin-bottom:0;}
#invest_in_malaysia #invest_side_nav ul a{ color:#ffbe92; cursor:pointer; width:234px; min-height:35px; display:block; padding:5px;}
#invest_in_malaysia #invest_side_nav ul a:hover, #invest_in_malaysia #invest_side_nav ul a.on{border-right:4px solid #fd4242; color:#42ffef; background: #282828; padding-right:6px;}
#invest_in_malaysia #invest_side_nav ul li{ color:#FFF; margin:0 0 0 10px; width:224px; border-bottom:#565656 1px solid; padding-bottom:0;}
#invest_in_malaysia #invest_side_nav ul li a{ color:#FFF; cursor:pointer; width:224px; padding-right:10px}
#invest_in_malaysia #invest_side_nav ul li a:hover{ color:#42ffef;}

#invest_in_malaysia #invest_content{ width:695px; min-height:600px; padding:30px 15px 10px 20px; display:block; float:left; background:url(../images/invest_side_nav_shadow.png) no-repeat left top #282828 ;}
#invest_in_malaysia #invest_content h1{ color:#ffbe92; font-size:16px; border-bottom:solid 2px #42fded; padding-bottom:10px; width:400px;}
#invest_in_malaysia #invest_content h2{ color:#ffbe92; font-size:14px; padding:10px 10px 0 0; margin-top:15px;}
#invest_in_malaysia #invest_content p{ margin:10px 0 0 0; padding-right:10px;}
#invest_in_malaysia #invest_content p a{ color:#42fded; text-decoration:underline;}
#invest_in_malaysia #invest_content p a:hover{ color:#42fded; text-decoration:none;}
#invest_in_malaysia #invest_content strong{ font-weight:bold; color:#ffbe92;}
#invest_in_malaysia #invest_content ol, #invest_in_malaysia #invest_content ul{ margin-top:10px;}
#invest_in_malaysia #invest_content ol li{ margin:6px 0 0 45px; list-style:decimal;}
#invest_in_malaysia #invest_content ul li{ margin:6px 0 0 45px; list-style:disc;}
#invest_in_malaysia #invest_content table{ margin-top:10px;}
#invest_in_malaysia #invest_content td{ min-height:20px; padding:10px; border:1px #3e3e3e solid;}
#invest_in_malaysia #invest_content td ul{ padding:0; margin:0;}
#invest_in_malaysia #invest_content td ul li{ list-style:disc; padding:0; margin:0 0 5px 12px;}
#invest_in_malaysia #invest_content .gray{ background:#3e3e3e;}
#invest_in_malaysia #invest_content .red{ background:#742f2f;}
#invest_in_malaysia #invest_content .brown{ background:#74562f;}
#invest_in_malaysia #invest_content .dark_gray{ background:#2f2f2f;}
#invest_in_malaysia #invest_content span.notice{ color:#ff6b6b; text-align:right; width:675px; display:block; padding-right:20px; padding-bottom:5px;}
#invest_in_malaysia #invest_content .general_tax_guide_ul li{ list-style:disc; margin-left:15px; padding-left:0;}
#invest_in_malaysia #invest_content .general_tax_guide_ol li{ list-style:lower-roman; margin-left:18px; padding-left:0;}
#invest_in_malaysia #invest_content .alphabet_ol li{ list-style:lower-alpha; margin-left:18px; padding-left:0;}

#invest_in_malaysia #invest_content .box_310{ width:270px; height:20px; display:block;}
#invest_in_malaysia #invest_content .float_left_150{ width:160px; height:20px; float:left;}
#invest_in_malaysia #invest_content .float_left_160{ width:80px; height:20px; float:left; padding-left:20px;}
#invest_in_malaysia #invest_content ol.listing_abc li{list-style:lower-latin; margin-left:15px;}
#invest_in_malaysia #invest_content ol.listing_no li{list-style:lower-roman;}

#invest_in_malaysia .gap10{ height:10px;}
#invest_in_malaysia .gap50{ height:50px;}
#invest_in_malaysia #invest_tab{font-size:14px;}
#invest_in_malaysia #invest_tab a{ width:670px; height:40px; padding:10px; display:block; cursor:pointer;}
#invest_in_malaysia #invest_tab a:hover{ width:670px; height:40px; padding:10px; display:block; cursor:pointer;}
#invest_in_malaysia #invest_tab.tab1 a{ background:#424347; }
#invest_in_malaysia #invest_tab.tab1 a:hover{ background:#595a5f; }
#invest_in_malaysia #invest_tab.tab2 a{ background:#616e73; }
#invest_in_malaysia #invest_tab.tab2 a:hover{ background:#74858b; }
#invest_in_malaysia #invest_tab.tab3 a{ background:#4b5468; }
#invest_in_malaysia #invest_tab.tab3 a:hover{ background:#5e6880; }
#invest_in_malaysia #invest_tab_content{ width:650px; background:#353638; padding:10px 20px;}
#invest_in_malaysia #invest_tab_content ol.listing_no li{ list-style:lower-roman; }
#invest_in_malaysia #invest_tab_content ol.listing_no li ul li{list-style:disc;}



/*--news room*/
#news_room{ width:980px; min-height:600px; margin:10px auto 10px auto; text-shadow:#000 1px 1px 1px;}
#news_room ul.invest_header_img{ width:980px; height:262px; display:block;}
#news_room ul.invest_header_img li{ width:980px; height:262px; display:block;}
#news_room h1{ color:#ffbe92; font-size:16px; border-bottom:solid 2px #42fded; padding-bottom:10px; width:150px;}
#news_room ul{ width:980px; clear:both; padding-bottom:20px; padding-top:10px;}
#news_room ul li{ width:160px; height:110px; margin:1px; float:left;}
#news_room ul li a{ border:1px solid #000; width:160px; height:110px; display:block;}
#news_room ul li a:hover{ border:1px solid #FFF; width:160px; height:110px; display:block;}
#news_room ul strong{ font-size:14px; height:15px; width:200px;}
#news_room div.shadow{ background:url(../images/contact_shadow.png) no-repeat  bottom center; height:40px; width:100%; clear:both;}
